import 'package:diplomaticquarterapp/config/config.dart';
import 'package:diplomaticquarterapp/theme/theme_value.dart';
import 'package:flutter/material.dart';

class ThemeNotifier with ChangeNotifier {
  ThemeData _themeData = defaultTheme;
  ThemeNotifier(this._themeData);
  getTheme() => _themeData;

  setTheme(ThemeData themeData) async {
    _themeData = themeData;

    notifyListeners();
  }
}
